
/*---------------------------
  Blue Button (https://codepad.co/snippet/c7g9hkRR)
---------------------------*/

a.fb-message-blue {
  font-size: 18px;
  font-family: Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #fff;
  background-color: #0084ff;
  border: 1px solid #0084ff;
  /*width: 150px;*/
  padding-right: 10px;
  height: 35px;
  line-height: 35px;
  display: inline-block;
  border-radius: 3px;
  outline: none;
  -webkit-transition: all ease .15s;
  -o-transition: all ease .15s;
  -moz-transition: all ease .15s;
  transition: all ease .15s;
}
a.fb-message-blue:hover {
  background-color: #2093ff;
  border: 1px solid #2093ff;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  /* transform: scale(1.15); */ /* uncomment to add zoom effect */
}
a.fb-message-blue:focus {
  background-color: #0084ff;
  border: 1px solid #0084ff;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
  box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
}

.fb-message-blue i {
  background-image: url('../img/hjwozo7.png');
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: 7px 9px;
  top: -1px;
  height: 18px;
  width: 17px;
  padding: 10px 7px;
  float: left;
}





/*---------------------------
  White Button
---------------------------*/

a.fb-message-white {
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #0084ff;
  background-color: #fff;
  border: 1px solid #ececec;
  width: 150px;
  height: 35px;
  line-height: 35px;
  position: fixed;
  border-radius: 3px;
  outline: none;
  -webkit-transition: all ease .15s;
  -o-transition: all ease .15s;
  -moz-transition: all ease .15s;
  transition: all ease .15s;
}
a.fb-message-white:hover {
  background-color: #fafafa;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  /* transform: scale(1.15); */ /* uncomment to add zoom effect */
}
a.fb-message-white:focus {
  background-color: #fff;
  border: 1px solid #bbb;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
  box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
}

.fb-message-white i {
  background-image: url('../img/WFeWHxl.png');
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: 7px 9px;
  top: -1px;
  height: 18px;
  width: 17px;
  padding: 10px 7px;
  float: left;
}
